Bug 836267 - weird icons in advance tab
weird icons in advance tab
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-calculator (Show other bugs)
7.0
x86_64 Linux
low Severity low
: beta
: 7.0
Assigned To: Alexander Larsson
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-28 10:15 EDT by Vladimir Benes
Modified: 2015-04-30 22:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-30 22:59:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
weird icons screenshot (31.26 KB, image/png)
2012-06-28 10:17 EDT, Vladimir Benes
no flags Details

  None (edit)
Description Vladimir Benes 2012-06-28 10:15:11 EDT
Description of problem:
I was using conversions inadvance tab and saw some wird square (missign icon or so) I made quite minimal installation so maybe some dependency fix in spec file will be needed

Version-Release number of selected component (if applicable):
gcalctool-6.4.2.1-1.el7.x86_64


How reproducible:
100%

Steps to Reproduce:
1.install minimal desktop
2.install gcalctool 
3.go into advance tab and do some dconversions
  
Actual results:
switch conversions units icon is missing

Expected results:
all icons as appropriate

Additional info:
Comment 1 Vladimir Benes 2012-06-28 10:17:18 EDT
Created attachment 595031 [details]
weird icons screenshot
Comment 4 RHEL Product and Program Management 2014-03-22 03:07:08 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 6 Matthias Clasen 2015-04-30 22:59:05 EDT
Whats missing in your screenshot are some glyphs: ⇆ U+21C6 and some superscript digit.

So, your 'minimal desktop' does not have enough fonts installed.
On my desktop, I see ⇆ coming from DejaVu Sans.

Note You need to log in before you can comment on or make changes to this bug.